/*
Theme Name: Corporately - AppSumo Child
Theme URI: https://superbthemes.com/corporately/corporately-info/
Author: garrett@appsumo.com
Author URI: http://superbthemes.com/  
Template: corporately   
Description: Corporately is a responsive finance and business theme with a minimal and flat design. Corporately is lightweight and SEO optimized of course, so you can beat your rivals in search engines. You can also use our theme as a landing page / one page if that is what you need, because of the big great looking header. This theme functions well to showcase your portfolio, app or product as well. It is free and easy to set up so we recommend new users to get a theme like this one.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: corporately
Tags: two-columns, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-image-header, featured-images, footer-widgets, sticky-post, theme-options, threaded-comments, translation-ready, blog, portfolio, photography
*/ 

@font-face {
    font-family: "Metropolis";
    src: local(Metropolis Regular), url("https://appsumo2.b-cdn.net/static/fonts/metropolis/Metropolis-Regular.eot");
    src: url("https://appsumo2.b-cdn.net/static/fonts/metropolis/Metropolis-Regular.eot?#iefix") format("embedded-opentype"), url("https://appsumo2.b-cdn.net/static/fonts/metropolis/Metropolis-Regular.woff2") format("woff2"), url("https://appsumo2.b-cdn.net/static/fonts/metropolis/Metropolis-Regular.woff") format("woff"), url("https://appsumo2.b-cdn.net/static/fonts/metropolis/Metropolis-Regular.ttf") format("truetype");
    font-weight: 300
}

body {
    font-family: "Roboto", Helvetica, sans-serif;
    font-weight: 400;
}

body, button, input, select, textarea {
	font-size: 16px;
	letter-spacing: .005rem;
}

a, a:active, a:focus, a:hover, a:visited {
	color: #0175d8;
}

body h1, body h2, body h3 {
	font-family: "Barlow", Helvetica, sans-serif;
}

h1.entry-title {
    font-size: 2.5em;
    margin-bottom: 1em;
}

h2 {
	font-size: 2em;
	margin: 2em 0 .5em 0;
    padding-bottom: 0;
}

h3 {
    font-size: 1.5em;
	margin: 1.5em 0 .5em 0;
    padding-bottom: 0;
}

small {
	font-size: 75%;
	letter-spacing: .05rem;
}

.column, .columns {
padding-left: 1.35rem;
padding-right: 1.35rem;
}

.row {
	max-width: 80rem;
}

#primary {
	margin-top: .5rem;
}

#secondary .widget {
	/*margin-top: 45px;*/
}

.top-bar .row {
	border-bottom: 1px solid #e5e5e9;
}

.main-navigation ul {
	display:block;
	text-align:center;
	float:none;
	border-top: 1px solid #e5e5e9;
}

.main-navigation ul li {
	display:inline-block;
	float:none;
}

.top-bar.sticky {
	/*position: fixed !important;*/
}

.top-bar-title {
	float:none;
	overflow: auto;
	text-align:center;
}

@media (max-width: 60em) {
	.top-bar-title {
		float:left;
	}

	.main-navigation ul {
		display: none;
	}

	.hide-for-small-only, .show-for-medium {
    	display: none!important;
	}

	article.horizontal .index-post-thumbnail a {
		min-height:180px;
	}
}

.top-bar-right {
	float:none;
}

.custom-logo-link {
	float:none;
}

.site-branding img {
	max-width: 160px;
}

.site-content {
	margin: 2.5rem auto 2.5rem auto;
}

/* Nav */
.navicon:focus .fa-bars, .navicon:active .fa-bars, .navicon .fa-bars, .site-header .main-navigation ul li a, .site-header .main-navigation ul li a:visited, .site-header .main-navigation ul li a:focus, .site-header .main-navigation ul li a:active, .site-header .main-navigation ul li a:hover, .site-header .main-navigation ul li a:visited, .site-header .main-navigation ul li a:focus, .site-header .main-navigation ul li a:active, .main-navigation ul li ul.childopen li:hover a, .top-bar-menu .navicon span, .main-navigation ul li ul.childopen li .active a {
	color: #414141;
}
/* Blog Content */
.blog .entry-content label, .blog .entry-content, .blog .entry-content li, .blog .entry-content p, .blog .entry-content ol li, .blog .entry-content ul li {
	color: #414141;
}

.entry-content a {
	font-weight:bold;
}

/* Widget */
#secondary .widget a, #secondary .widget li a {
	color: #414141;
}

/* Search Button */
#secondary input.search-submit {
	background: #FFBC00;
	color: #272727;
	text-shadow:none;
	font-family: metropolis;
	font-size: 14px;
}

#supplementary #footer-widgets-full-width .widget {
	float:none;
}

.text-box {
	background:#004446;
	padding: 2em 2em 1em 2em;
	border: 4px solid #FFBC00;
}

blockquote {
	padding: 1rem 2rem;
	margin: 0;
	border-left: solid 2px #FFBC00;
	font-size: 1.2em;
}

blockquote p {
	color: #000;
	font-weight: 400;
}

.text-secondary {
	letter-spacing: 0.82px;
	color: #8E9BAA;
	opacity: 1;
}

.border-bottom {
	border-bottom: 1px solid #e5e5e9;
	padding-bottom: 1rem #eee;
}

/* Featured Posts */

.featured-post {
	margin-bottom: 5px;
}

.featured-post .post-thumbnail {
	margin-left:-20px;
	margin-right:-20px;
}

.featured-post .post-thumbnail img {
	min-width: 100%;
	margin-top:0;
	margin-bottom:15px;
}

.featured-post .entry-content {
	padding:0 20px;
	font-size:.9em;
	box-shadow: 0 0 20px rgba(1, 0, 0, 0.1);
    border-radius: 3px;
}

.group-blog .byline, .single .byline {
	display:block;
	margin-bottom: 15px;
	margin-top: 15px;
}

.byline img {
	border-radius: 50%;
	display: inline-block;
	max-width: 26px;
	margin: 0 4px 0 0;
	vertical-align: middle; 
}

a.read-more {
	text-transform: uppercase;
	display:block;
	padding: 15px 0;
	border-top: 1px solid #e5e5e9;
}

.category-list {
	text-transform: uppercase;
	font-size: .75em;
	margin-bottom:10px;
}

article.post {
	overflow: auto;
}

article.horizontal .entry-header {
	text-align: left;
}

article.horizontal h2.entry-title, article.featured-post h2.entry-title {
	font-size: 1.4em;
	line-height: 1.5em;
}

article.horizontal .index-post-thumbnail {
	margin: 0;
}

article.horizontal .index-post-thumbnail a {
	display: block;
	width:100%;
	min-height:280px;
	background-size:cover;
	background-position: 50% 0;
	box-shadow: 0 0 20px rgba(1, 0, 0, 0.1);
	border-radius: 3px;
}

@media (max-width: 60em) {
	article.horizontal .index-post-thumbnail a {
		min-height: 170px;
		margin-bottom: 15px;
	}

	article.horizontal h2.entry-title, article.featured-post h2.entry-title {
		font-size: 1.25em;
	}
}

article.horizontal.hentry {
	padding: 0;
}

.hentry {
	margin: 0 0 50px;
}

/** Not sure if this is being used, pulled from custom CSS plugin **//
.cta {
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	font-family: Roboto;
	color: #FFFFFF;
	font-size: 18px;
	background: #fe8a00;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.cta:hover {
	background: #fe8a00;
	font-family: Roboto;
	color: #FFFFFF;
	text-decoration: none;
}
/** **/

.button #infinite-handle {
	border: 0px !important;
}
